@charset "utf-8";
/* CSS Document */

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}


#vidtop-content {
	top: 0;
	color: #fff;
	position: absolute; 
	left: 0;
	width: 100%; 
	height: 100%;
	
}


.vid-info {
	
	
	background: rgba(0,0,0,0.55);
	background: -moz-linear-gradient(45deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,0,0,0.55)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(45deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(45deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(45deg, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
	
	color: #FFFFFF; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }

.vid-info h1 { 
	font-size: 2rem; 
	font-weight: 700; 
	margin-top: 0; 
	line-height: 1.2; }

.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }

.logoSetup {
	
	background-image: url("Premier%20Logo%20LLC%20Background.html");
	background-repeat: no-repeat; 
	background-size: cover;
	float: left;
	width: 50%;
	height: 30vh;
}


@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}

@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}

@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}

@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}